\section{Programas equivalentes aos utilizados em Windows\textregistered}
%\begin{tabular}{|c|r|}
%\hline
%Windows\textregistered & Linux \\
%\hline
%Microsoft\textregistered\ Office & Openoffice \\
%\hline
%Microsoft\textregistered\ Visio & Dia, Kivio, Xfig \\
%\hline
%Internet Explorer & Firefox, Epiphany, Konqueror \\
%\hline
%Outlook & Evolution, Kmail, Thunderbird, Claws \\
%\hline
%MSN & Pidgin, Kopete, Empathy \\
%\hline
%Media Player & Totem, Kaffeine, Mplayer
%\hline
%Adobe\textregistered\ Acrobat Reader & Evince, Okular, Xpdf \\
%\hline
%Adobe\textregistered\ Photoshop & Gimp \\
%\hline
%Adobe\textregistered\ Ilustrator & Inkscape \\
%\hline
%Bloco de Notas & Gedit, Kate, Xedit \\
%\hline
%Nero & Brasero, K3B \\
%\hline
%Winamp & Rhythmbox, Amarok, XMMS \\
%\hline
%Winrar, Winzip, 7zip & FileRoller, Ark \\
%\hline
%\end{tabular}

